package com.wecloud.netty.dispatch.registry;

import com.wecloud.netty.dispatch.extend.ActionInterceptor;

import java.util.ArrayList;
import java.util.List;

/**
 * @author lixiaozhong
 */
public class ActionInterceptorRegistry {

	List<ActionInterceptor> list = new ArrayList<>();

	public void add(ActionInterceptor actionInterceptor) {
		list.add(actionInterceptor);
	}

	public List<ActionInterceptor> getActionInterceptorList() {
		return list;
	};
}
